.paragraph_style {
    color: rgb(99, 110, 86);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(99, 110, 86);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 41px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(130, 148, 155);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 49px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
}
.style_1 {
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 14px;
}
.paragraph_style_4 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}
.paragraph_style_5 {
    color: rgb(246, 235, 217);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    color: rgb(247, 162, 13);
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_6 {
    color: rgb(0, 0, 0);
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_7 {
    color: rgb(0, 0, 0);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_5 {
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.paragraph_style_9 {
    color: rgb(0, 0, 0);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_6 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    opacity: 1.00;
}
.style_7 {
    color: rgb(255, 255, 255);
    line-height: 17px;
    opacity: 1.00;
}
.style_8 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_10 {
    color: rgb(101, 110, 85);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.style_9 {
    color: rgb(255, 255, 255);
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_11 {
    color: rgb(0, 0, 0);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_10 {
    color: rgb(101, 110, 85);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_12 {
    color: rgb(101, 110, 85);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 600;
    letter-spacing:    -0.01em;
    line-height: 17px;
}
.style_12 {
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 17px;
}
.paragraph_style_13 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_14 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(0, 0, 0);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(35, 66, 144);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_14 {
    color: rgb(228, 182, 95);
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_17 {
    color: rgb(121, 121, 121);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 25px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(228, 182, 95);
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_15 {
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
}
.paragraph_style_19 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(0, 0, 0);
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Semibold', 'Adobe Caslon Pro';
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_16 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_22 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(0, 0, 0);
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_17 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    opacity: 1.00;
}
.style_18 {
    color: rgb(209, 133, 151);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    opacity: 1.00;
}
.paragraph_style_24 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 9px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_19 {
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
}
.paragraph_style_25 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 8px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 9px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_20 {
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.paragraph_style_26 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-SemiboldItalic', 'Adobe Caslon Pro';
    font-size: 8px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_21 {
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.style_22 {
    font-family: 'ACaslonPro-SemiboldItalic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 600;
    line-height: 15px;
}
.paragraph_style_27 {
    color: rgb(255, 255, 255);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 8px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_28 {
    color: rgb(130, 148, 155);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: rgb(227, 228, 224);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_30 {
    color: rgb(101, 110, 85);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(0, 0, 0);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: rgb(226, 182, 91);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_33 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_34 {
    color: rgb(0, 0, 0);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.00em;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_35 {
    color: rgb(209, 133, 151);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_36 {
    color: rgb(213, 140, 154);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_37 {
    color: rgb(226, 182, 91);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 40px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_38 {
    color: rgb(0, 0, 0);
    font-family: 'ACaslonPro-Italic', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_23 {
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_39 {
    color: rgb(34, 70, 144);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 40px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_40 {
    color: rgb(255, 255, 255);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:    -0.01em;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_24 {
    letter-spacing:    -0.01em;
    line-height: 15px;
}
.style_25 {
    color: rgb(247, 162, 13);
    letter-spacing:    -0.01em;
    line-height: 15px;
    opacity: 1.00;
}
.paragraph_style_41 {
    color: rgb(101, 110, 85);
    font-family: 'GillSans-Bold', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:    -0.01em;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_42 {
    color: rgb(0, 0, 0);
    font-family: 'GillSans', 'Gill Sans', 'Trebuchet MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.01em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_26 {
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}
.paragraph_style_43 {
    color: rgb(35, 66, 144);
    font-family: 'ACaslonPro-Regular', 'Adobe Caslon Pro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    float: left;
    margin-bottom: 16px;
    margin-left: 0px;
    margin-right: 16px;
    margin-top: 16px;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: rgb(99, 110, 86);
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: rgb(213, 140, 154);
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    float: right;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 0px;
    margin-top: 1px;
    opacity: 1.00;
}
.style_SkipStroke_7 {
    background: rgb(228, 182, 95);
    opacity: 1.00;
}
.style_SkipStroke_8 {
    background: rgb(130, 148, 155);
    opacity: 1.00;
}
.style_SkipStroke_9 {
    background: rgb(0, 0, 0);
    opacity: 1.00;
}
.style_SkipStroke_10 {
    background: transparent;
    float: left;
    margin-bottom: 4px;
    margin-left: 0px;
    margin-right: 4px;
    margin-top: 4px;
    opacity: 1.00;
}
.style_SkipStroke_11 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_12 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(121, 121, 121);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(169, 169, 169);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Title {
    color: rgb(255, 255, 255);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_4_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_620_41 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_667 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_256 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_34 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_148_45 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_600_651 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_300 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_600_261 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_338_54 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_194_36 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_34 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_132 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_390_192 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_298_462 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_187 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_303_54 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_300_312 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_111 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_343_49 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_400_301 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_300_465 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_300_84 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_277_234 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_198_207 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_200_457 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_400_644 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
#widget1 a {
    color: rgb(155, 31, 99);
    text-decoration: none;
}
#widget0 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
#widget1 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
}
#widget0 a:visited {
    color: rgb(155, 31, 99);
    text-decoration: none;
}
#widget0 a {
    color: rgb(155, 31, 99);
    text-decoration: none;
}
#widget1 a:visited {
    color: rgb(155, 31, 99);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
